set confirm off
set breakpoint pending on
set logging on
set logging overwrite on
set print pretty on
set pagination off
break abort
#break _invalid_parameter_noinfo
#break _invalid_parameter
catch throw
